
QGIS Application - Bug report #13135

Extract by location missing in Qgis 2.8.2

2015-07-21 09:20 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21199

Description

http://docs.qgis.org/2.6/en/docs/user_manual/processing_algs/qgis/vector_selection_tools/extractbylocation.html

History

#1 - 2015-07-21 09:21 AM - baditaflorin -

also in 2.9.0

#2 - 2015-07-21 11:25 AM - baditaflorin -

- File extractbylocation.png added

this is weird, in processing tools i don„t find it, by if i use the console, i find it.

#3 - 2015-07-30 03:10 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Processing/QGIS

I see the tool without issue under both Linux and Windows (qgis 2.8, 2.10 and master).

#4 - 2015-11-02 04:34 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Ok,

This is fixed in QGIS 2.8.3 so I am closing the bug...
extractbylocation.png 42.4 KB 2015-07-21 baditaflorin -
